﻿

.margin-top-10 { margin-top: 1.0em; }
.margin-top-20 { margin-top: 2.0em; }
.margin-top-30 { margin-top: 3.0em; }

.alert-text {
	color: #343a40;
	/*font-weight: bold;*/
	/*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);*/
	background-color: #f8d7da;
	border: 1px solid #eed3d7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.alert-text-checkbox {
	display: block;
	/*margin-left:-20px;*/
	color: #343a40;
	/*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);*/
	background-color: #f8d7da;
	border: 1px solid #eed3d7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.rightalign { text-align: right; }

/*.logo { float: right; margin-top: -10px;}
*/
.radio input[type=radio], .radio-inline input[type=radio] {
    margin-left: 0px;
}

.radio label {
    padding-right: 20px;
    padding-top: 2px;
}

input[type=checkbox] {
    margin-right: 10px;
}

.custom-file-input {
	display: inline-block;
	position: relative;
	color: #533e00;
}
.custom-file-input input {
	visibility: hidden;
	width: 100px;
}
.custom-file-input:before {
	content: 'Choose File';
	display: block;
	background: -webkit-linear-gradient( -180deg, #ffdc73, #febf01);
	background: -o-linear-gradient( -180deg, #ffdc73, #febf01);
	background: -moz-linear-gradient( -180deg, #ffdc73, #febf01);
	background: linear-gradient( -180deg, #ffdc73, #febf01);
	border: 3px solid #dca602;
	border-radius: 10px;
	padding: 5px 0px;
	outline: none;
	white-space: nowrap;
	cursor: pointer;
	text-shadow: 1px 1px rgba(255,255,255,0.7);
	font-weight: bold;
	text-align: center;
	font-size: 10pt;
	position: absolute;
	left: 0;
	right: 0;
}
.custom-file-input:hover:before {
	border-color: #febf01;
}
	.custom-file-input:active:before {
	background: #febf01;
}
.file-blue:before {
	content: 'Browse File';
	background: -webkit-linear-gradient( -180deg, #99dff5, #02b0e6);
	background: -o-linear-gradient( -180deg, #99dff5, #02b0e6);
	background: -moz-linear-gradient( -180deg, #99dff5, #02b0e6);
	background: linear-gradient( -180deg, #99dff5, #02b0e6);
	border-color: #57cff4;
	color: #FFF;
	text-shadow: 1px 1px rgba(000,000,000,0.5);
}
.file-blue:hover:before {
	border-color: #02b0e6;
}
.file-blue:active:before {
	background: #02b0e6;
}
.no-hyperlink { color: inherit ;
            text-decoration: none; }

.no-hyperlink:link { color: inherit;
                text-decoration: inherit; }

.no-hyperlink:hover { color: inherit;
                text-decoration: inherit; }